<nav style="padding: 0 40px; border-bottom: 2px solid rgb(16, 149, 193); position: sticky; top: 0; background-color: #11191f">
    <ul>
        <li><strong>Afloapp</strong></li>
    </ul>
    <ul>
        <li><a href="#">Home</a></li>
        <li><a href="#">Contact</a></li>
        <li><a href="#">Login</a></li>
    </ul>
</nav>